Bug 844949 - [abrt] tracker-0.14.1-1.fc17: g_file_get_uri: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: g_file_get_uri: Process /usr/libexec/tracker-mi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:e052dfe59665b7393af3bc12d3a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 06:43 EDT by mdmpsyd@gmail.com
Modified: 2013-07-31 19:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:04:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.47 KB, text/plain)
2012-08-01 06:43 EDT, mdmpsyd@gmail.com
no flags Details
File: maps (26.44 KB, text/plain)
2012-08-01 06:43 EDT, mdmpsyd@gmail.com
no flags Details
File: dso_list (5.04 KB, text/plain)
2012-08-01 06:43 EDT, mdmpsyd@gmail.com
no flags Details

  None (edit)
Description mdmpsyd@gmail.com 2012-08-01 06:43:24 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_file_get_uri
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.4.6-2.fc17.x86_64
pid:            1217
pwd:            /home/mark
remote_result:  NOTFOUND
time:           Wed 01 Aug 2012 06:35:42 AM EDT
uid:            1000
username:       mark
var_log_messages: Aug  1 06:35:45 Fedora abrt[21942]: Saved core dump of pid 1217 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-08-01-06:35:42-1217 (62935040 bytes)

backtrace:      Text file, 14815 bytes
dso_list:       Text file, 5162 bytes
maps:           Text file, 27077 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mark/1

core_backtrace:
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x4179b g_file_get_uri libgio-2.0.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0x2281d - libtracker-miner-0.14.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0x14822 - libtracker-miner-0.14.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae 0xa502 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=Fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mark
:USERNAME=mark
:MAIL=/var/spool/mail/mark
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mark/.local/bin:/home/mark/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mark
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mark
:SHLVL=1
:LOGNAME=mark
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jEuiCdDHUB,guid=a8226808e8d50b183479479e00000030
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mark
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-mark-vbZxon/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/895,unix/unix:/tmp/.ICE-unix/895
:GNOME_KEYRING_CONTROL=/run/user/mark/keyring-537RLw
:SSH_AUTH_SOCK=/run/user/mark/keyring-537RLw/ssh
:GPG_AGENT_INFO=/run/user/mark/keyring-537RLw/gpg:0:1
:DESKTOP_AUTOSTART_ID=10cb918673824e31a6134374781595406800000008950015

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23376                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23376                23376                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mark/.xsession-errors
:pos:	1635106
:flags:	0102002
:2:/home/mark/.xsession-errors
:pos:	1635106
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[20255]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:/home/mark/.local/share/tracker/tracker-miner-fs.log
:pos:	14265
:flags:	0102001
:8:socket:[20258]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/home/mark/.cache/tracker/meta.db
:pos:	199680
:flags:	02100000
:12:/home/mark/.cache/tracker/meta.db-wal
:pos:	369976
:flags:	02100002
:13:/home/mark/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:14:socket:[22134]
:pos:	0
:flags:	02004002
:15:socket:[22136]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02100000

smolt_data:
:
:
:General
:=================================
:UUID: bc6aacb2-882b-4dad-87c0-8ca431686c62
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3990.19
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T6400  @ 2.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 2943
:System Swap: 4991
:Vendor: Hewlett-Packard
:System: HP G60 Notebook PC F.35
:Form factor: Notebook
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10521:4156:13835) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(5772:42:4156:4993) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(32902:10818:4156:13835) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4156:13835) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4156:13835) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4156:13835) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(4332:33078:4156:13835) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10546:4156:13835) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:10558:4156:13835) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10537:4156:13835) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10549:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10544:4156:13835) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:9288:4156:13835) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10548:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4156:13835) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10550:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10553:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4156:13835) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:13835) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 13081025 9712850 9057490 3276800 2858888 2858888
:/dev/sda1 /boot ext4 1024 1024 508644 447021 421421 128016 127661 127661
:/dev/mapper/vg_fedora-lv_home /home ext4 4096 4096 63549181 56553436 53372073 15908864 15837692 15837692
:/dev/sdc1 WITHHELD fuseblk 512 512 15826880 15569337 15569337 7882972 7882945 7882945
:
Comment 1 mdmpsyd@gmail.com 2012-08-01 06:43:28 EDT
Created attachment 601706 [details]
File: backtrace
Comment 2 mdmpsyd@gmail.com 2012-08-01 06:43:30 EDT
Created attachment 601707 [details]
File: maps
Comment 3 mdmpsyd@gmail.com 2012-08-01 06:43:32 EDT
Created attachment 601708 [details]
File: dso_list
Comment 4 pratheesh 2012-09-20 02:34:27 EDT
it happened after login followed by update.

backtrace_rating: 4
Package: tracker-0.14.0-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-07-03 17:43:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 19:04:17 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.